Skip to main content
DELETE
/
alerts
/
{id}
cURL
curl --request DELETE \
  --url https://api.vaultcord.com/alerts/{id} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.vaultcord.com/alerts/{id}"

headers = {"Authorization": "Bearer <token>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.vaultcord.com/alerts/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "success": true,
  "message": "Successfully deleted alert!"
}
{
"success": false,
"message": "New login required #2"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
integer
required

ID of the resource

Response

Successfully deleted termination alert. Did you know these Discord termination alerts can be edited on dashboard to automatically start member pull when old server is termed!

success
boolean
Example:

true

message
string
Example:

"Successfully deleted alert!"